//
//  XTHtmlTagH6.m
//  XTads
//
//  Created by Rune Berg on 02/07/2018.
//  Copyright © 2018 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH6.h"

@implementation XTHtmlTagH6

+ (NSString *)name
{
	return @"h6";
}

- (NSUInteger)headingHtmlFontSize
{
	return 1;
}

@end
